/****************
 ** Common
****************/
body{
    font-size: 16px;
}
p{
    font-weight: 300;
}
.affix{
    position: fixed !important;
}
p.date{
    font-size: 14px;
}
p#breadcrumbs{
    font-size: 12px;
}
/****************
 ** Header
****************/
.mast-header{
    background-color: rgba(127,154,8,.7);
    z-index: 10000;
    position: absolute;
    top: 30px;
    height: 65px;
    width: 100%;
        -ms-transition: all .35s,-ms-transform .4s;
    -moz-transition: all .35s,-moz-transform .4s;
    -webkit-transition: all .35s,-webkit-transform .4s;
    transition: all.35s,transform .4s;
}
.mast-header.sticky{
    position: fixed;
    top:0;

}
.navbar{
    margin-bottom: 0;
}
.navbar-brand{
    padding: 0;
    height: 60px;
    width: 270px;
    padding-top: 1px;
}
.navbar-default .navbar-nav>li>a{
    color: #FFF;
    padding: 19px;
    text-transform: uppercase;
    font-size: 18px;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
    background-color: #7f9a08;
}
.navbar-brand>img{
    max-width: 100%;
}
/****************
 ** Home page
****************/
body:not(.home) article {
    margin-top: 120px;
}
article{
    margin-bottom: 60px;
}
.home-page-banner{
    position: relative;
    top: -135px;
    margin-bottom: -75px;
    background-image: url(../images/home-banner-bck.jpg);
    background-size: cover;
    height: 750px;
    width: 100%;
    padding: 0;
    z-index: 4;
}
.home-page-banner:after{
    content: '';
    position: absolute;
    -ms-transition: opacity .35s,-ms-transform .35s;
    -moz-transition: opacity .35s,-moz-transform .35s;
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    width: 100%;
    height: 100%;
    top: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.9+100 */
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=1 ); /* IE6-9 */
    z-index: 5;
}
.caption{
    position: relative;
    z-index: 6;
    margin-top: 280px;
    text-align: right;
}
.hero-text{
    font-size: 56px;
    font-weight: 100;
    color: #FFF;
}
.banner a{
    border-radius: 0;
    font-weight: 500;
    font-size: 26px;
}
.home-page-content .events ul{
    list-style: none;
    padding-left: 0;
}
.home-page-content .events p{
    margin-bottom: 0;
}
.social-links{
    border-top:1px solid #f1f1f1;
    margin-top: 15px;
    padding-top: 30px;
}
.social-links a{
    font-size: 36px;
}

.hero-bottom-btn{
    margin-top: 30px;
    margin-bottom: 30px;
}
.hero-bottom-btn a{
    width: 100%;
    height: 70px;
    background-color: #7f9a08;
    color: #FFF;
    display: inline-block;
    text-align: center;
    padding-top: 25px;
}
/******************
  Sidebar
******************/
.widget ul{
    list-style: none;
    padding-left: 0;
}
.widget ul li{
    margin-bottom: 8px;
}
.widget ul li a{
    font-weight: 400;
}
/******************
  Footer
******************/
.footer-wrapper{
    background-color: #f1f1f1;
    padding: 30px 0;
}
.footer-logo{
    width: 185px;
}
.footer-logo img{
    max-width: 100%;
}
.footer-links a,
.footer-links p{
    font-size: 14px;
}
.footer-links a + a{
    margin-left: 10px;
}
/* Mailchimp */
.mc_form_inside{
    margin-top: 10px;
}
.mc_form_inside label{
    font-weight: 200;
    font-size: 16px;
}
.mc_form_inside input.mc_input{
    background-color: #f1f1f1;
    border:1px solid #f1f1f1;
    height: 40px;
}
#mc_signup_submit{
    width: 100% !important;
    border-radius: 0;
}
#mc-indicates-required{
    display: none;
}

/* Menu overrides */
.navbar-default .navbar-toggle{
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle .icon-bar {
    width: 38px;
    height: 4px;
    border-radius: 0;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background: transparent;
}
@media (max-width: 1200px){
    .navbar-brand{
        width: 230px;
        padding-top: 5px;
    }
}
@media (max-width: 992px){
    .navbar-brand{
        width: 175px;
        padding-top: 10px;
    }
    .navbar-default .navbar-nav>li>a {
        padding: 19px 10px;
        font-size: 16px;
    }
}
@media (max-width: 768px){
    .mast-header{
        height: auto;
    }
}